triggers:
  - name: "welcome-trigger-dev"
    project: "siges-kb-dev"
    configFilePath: ".cloudbuild/cloudbuild-dev.yaml"
    eventType: "push"
    includedGitRefs: ^develop$
    serviceAccount: "projects/siges-kb-dev/serviceAccounts/48829245@cloudbuild.gserviceaccount.com"
    ignoredGitRefs: .*log
    includedFiles: .*
    ignoredFiles: .cloudbuild/*
    disabled: false
  - name: "welcome-trigger-qa"
    project: "siges-kb-dev"
    configFilePath: ".cloudbuild/cloudbuild-qa.yaml"
    eventType: "push"
    includedGitRefs: ^qa$
    serviceAccount: "projects/siges-kb-dev/serviceAccounts/48829245@cloudbuild.gserviceaccount.com"
    ignoredGitRefs: .*log
    includedFiles: .*
    ignoredFiles: .cloudbuild/*
    disabled: false

